body{background-color:#ac9b81;
margin:10px 0 0 0;
}

.containbg{background:#b0a891 url(images/containbg.jpg) repeat-x top left;
}
.menubg{background:url(images/menubg.jpg) no-repeat bottom left #f8f7f5;
}

.ul{ margin:30px 0 0 30px;
	padding:0 0 0 ;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	}
.menu{color:#7a725d;
	text-decoration:none;
	}
.menu:hover{color:#393939;
	text-decoration:none;
	}
.tablebg{background:url(images/body_bg.jpg) no-repeat top #837b65;
	padding:0 5px 0 8px;
	font-family:Tahoma, Verdana;
	font-size:11px;
	font-weight:normal;
	color:#e8e0cc;
}
.tablebg2{background: url(images/table_2_bg.jpg) repeat-x #857d67;
	padding:0 5px 0 8px;
	font-family:Tahoma, Verdana;
}
.tablebg3{background: url(images/table_3_bg.jpg) repeat-x #857d67;
	padding:0 5px 0 8px;
	font-family:Tahoma, Verdana;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
}
.yellowbold{color:#f7c45a;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	}
.blackbold{color:#333333;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	}
.yellowtext{color:#f7c45a;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	}
.yellowtext:hover{color:#000000;
	text-decoration:none;
	font-weight:bold;
	}
.blacktext{color:#333333;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	}
.readmore{background:url(images/arrow.gif) no-repeat left center;
	color:#ffffff;
	padding-left:10px;
	padding-bottom:3px;
	font-size:11px;
	text-decoration:underline;
	}
.readmore:hover{background:url(images/arrow.gif) no-repeat left center;
	color:#FF9900;
	text-decoration:none;
	}
.footertext{font-family:Tahoma, Verdana;
	font-size:11px;
	font-weight:normal;
	color:#878786;
	}
.footerho{color:#878786;
	text-decoration:none;
	}
.footerho:hover{color:#FF9900;
	text-decoration:none;
	}
.footer_bgimage{
background-image:url(images/footer_bgimg.jpg);
background-repeat:repeat-y;
width:750px;
font-family:Tahoma, Verdana;
font-size:11px;
font-weight:normal;
color:#878786;
}
h1{
font-family:Tahoma, Verdana;
color:#2a2a2a;
font-size:16px;
}
h1 span{
color:#eabb5b;
font-size:16px;
}
.sitelink{
	color:#ffffff;
	padding-left:3px;
	padding-bottom:3px;
	font-size:11px;
	text-decoration:underline;
}
.sitelink:hover{
	color:#000;
	padding-left:3px;
	padding-bottom:3px;
	font-size:11px;
	text-decoration:none;
}
/*.foot{ margin:0px 0 0 0px;
	padding:0px 0px 0 px;
	padding-left:10px;
	padding-right:10px;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height:12px;
	width:auto;
}
.foot li{
float:left;
height:15px;
width:auto;
margin:3px 0 0 3px;
}
.foot li a{
float:left;
height:15px;
width:auto;
}*/
.footerlink{font-family:Tahoma, Verdana;
	font-size:10px;
	font-weight:normal;
	color:#7a725d;
	text-decoration:none;
}
.footerlink:hover{font-family:Tahoma, Verdana;
	font-size:10px;
	font-weight:normal;
	color:#fff;
	text-decoration:underline;
}
#footer{background:url(images/footer_bgimg.jpg);font-family: Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;line-height:12px;width:auto;height:30px;margin-top:0px;width:80%; text-align:center;}
#footer ul {list-style: none; padding: 0; margin: 0px 0 0 0 }
#footer li {float: left; padding-left: 8px; color: #878786; font-weight: normal;list-style: none;}
#footer li a {list-style: none;}
#footer a {color: #878786; font-weight: bold; text-decoration: none}
#footer a:hover {text-decoration: underline; color:#fff;}

ol{
margin-left:15px;
padding:0px;
}
ol li{
padding-top:10px;
}


